#zhuanqu{
	background:url(images/cjzq/zhuanqu-bg.jpg) no-repeat center left;
	height:480px;
	overflow:hidden;
}
#zhuanqu .left{
	width:465px;
	height:372px;
	position:relative;
	margin:74px 0px 0px 23px;
	display:inline-block;
}
#zhuanqu .left .pic,#zhuanqu .left .pic img{
	width:465px;
	height:330px;
}
#zhuanqu .prve,#zhuanqu .next{
	height:54px;
	position:absolute;
	top:126px;
	cursor:pointer;
}
#zhuanqu .prve{
	background:url(images/cjzq/prve.png) no-repeat;
	width:33px;left:0;
}
#zhuanqu .next{
	background:url(images/cjzq/next.png) no-repeat;
	width:34px;right:0;
}
#zhuanqu .left p{
	font-size:17px; text-align:center;
	width:100%; background:#dd242c;
	height:42px; line-height:42px;
	position:absolute;
	left:0; bottom:0;
}
#zhuanqu .left p a{ color:#fff !important;}


#zhuanqu .right{
	width:664px;
	display:inline;
	margin:76px 20px 0px 0px;
}
#zhuanqu .right h5{
	font-size:31px; margin-bottom:7px;
	line-height:32px; height:32px;
}
#zhuanqu .right h5 a{ color:#dd242c;}

#zhuanqu .list1{
	width:420px;
	float:left;
	margin-top:11px;
}
#zhuanqu .list1 li{
	padding-left:31px;
	background:url(images/cjzq/li.png) no-repeat left center;
	font-size:16px;
	line-height:38px;
	height:38px;
}
#zhuanqu .list1 li a{ color:#333;}


#zhuanqu .list2{
	width:217px;
	float:right;
}
#zhuanqu .list2 li{ margin-top:24px;}
#zhuanqu .list2 img{
	width:217px;
	height:91px;
}

#zhuanqu .list3{ margin-left:-24px;}
#zhuanqu .list3 li{
	width:318px;
	height:58px;
	float:left;
	border:1px solid #e7e7e7;
	margin:33px 0px 0px 24px;
	display:inline;
	position:relative;
}
#zhuanqu .list3 li span{
	font-size:20px;
	color:#fff;
	background:#dd242c;
	position:absolute;
	left:-1px; top:16px;
	line-height:26px; height:26px;
	display:block; width:51px;
	text-align:center;
}
#zhuanqu .list3 li p{
	font-size:16px;
	line-height:25px;
	max-height:50px;
	margin:5px 16px 0px 70px;
}
#zhuanqu .list3 li p a{ color:#333;}